barplot {Rmixmod} | R Documentation

## Barplot of a class [`Mixmod`]

### Description

Barplot of qualitative data from a [`Mixmod`] object using parameters to plot probablities of modalities.

### Usage

    ## S4 method for signature 'Mixmod'
    barplot(height, ...)

### Arguments

`height` | an object of class [`Mixmod`] (???)
`...` | further arguments passed to or from other methods

### Details

Each line corresponds to one variable. Barplot is drawn for each cluster with the probabilities for each modality to be in that cluster.

### See Also

`barplot`

### Examples

      data(birds)
      xem2 <- mixmodCluster(birds,2)
      barplot(xem2)
      barplot(xem2,variables=c(2,3,4))
      barplot(xem2,variables=c("eyebrow","collar"))

[Package Rmixmod version 2.1.2.2 Index]